<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">

    <ui:param name="pageNameTitle" value="#{applicationPreferenceManager.getApplicationName()} "/>
    <ui:param name="containerStyle" value="gzl-container-fluid" />
    <ui:param name="hideTitle" value="true" />
    <ui:define name="body">
        <!-- TM -->

        <s:div rendered="#{homeBeanGui.showAnnouncement()}">
            <ui:include src="/layout/sections/_homeSection.xhtml">
                <ui:param name="section" value="#{homeBeanGui.sectionService.getSectionByName('Announcement')}"/>
            </ui:include>
        </s:div>

        <s:div>
            <ui:include src="homeContent.xhtml" rendered="#{homeBeanGui.isTestManagement()}"/>
        </s:div>

        <!-- FIXME! POPUP NOT WORKING -->
<!--        <s:div rendered="#{identity.loggedIn}">-->
<!--            <ui:include src="/shouldChangeSessionPopup.xhtml">-->
<!--                <ui:param name="currentTestingSession" value="#{registrationBeanGui.getSelectedTestingSession()}"/>-->
<!--            </ui:include>-->
<!--        </s:div>-->

<!--        <ui:include src="cookieConsent.xhtml"/>-->
    </ui:define>
</ui:composition>
